metadata:
    kind: depotmanifest
    name: depot-manifest-vcd-migrator-9.1.0.0.25370929.yaml
    version: 9.1.0.0.25370929
    component: vcd-migrator
    rootNamespace: vcd-migrator
    generatedBy: 9.1.0.0.25370367
    updatedBy: 9.1.0.0.25370367
files:
    - name: vcd-migrator-9.1.0.0.25370929.tgz
      type: PACKAGE
      checksum: bae41a910170b967958690d5e86cc4f2d639e9c40d660a72c57e14c8ccfe6d80
    - name: configuration-schema-vcd-migrator-9.1.0.0.25370929.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 44eb48daa64c9b292dbc1017f7fd705682bc7504fa2c32734462ac9134d0243e
    - name: vcd-migrator-plugin-9.1.0.0.25370929.tgz
      type: PLUGIN_PACKAGE
      checksum: ad3ebb243d7ebb54ea0a0fc7c93ad535914b55040219a434e89513b9efb79fc8
